Changes for version 2.5300 - 2022-08-12

  • Require Acme::Alien::DontPanic2 2.5300 (Alien::Build 2.53)

Modules

Test Module for Alien::Base + Alien::Build